@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
	/* fonts */
	--font-noto-sans-jp: "Noto Sans JP";
	--font-noto-sans: "Noto Sans";

	/* font sizes */
	--font-size-base: 14px;
	--font-size-a: 18px;
	--font-size-sub: 20px;
	--font-size-h4: 27px;
	--font-size-h3: 30px;
	--font-size-h2: 52px;
	--font-size-title: 49px;
	--font-size-nav: 52px;

	/* Colors */
	--base-color: #000;
	--sub-color: #F2F5F6;

	/* Padding */
	--base-Padding: 80px;

	--w1: 1980px;
	--w2: 1600px;
	--w3: 1200px;
	--w4: 1050px;

	--base--point:1000px;
	--font_t: "Roboto";
}

@media screen and (max-width: 1000px) {
	.pc{
		display: none;
	}
	:root {
		/* Padding */
		--base-Padding: 20px;
			/* font sizes */
			--font-size-base: 13px;
			--font-size-sub: 17px;
			--font-size-h4: 21px;
			--font-size-h3: 26px;
			--font-size-h2: 32px;
			--font-size-title: 30px;
			--font-size-nav: 30px;
	}
}
@media screen and (min-width: 1000px) {
	.pc{
		display: block;
	}
}

#cover2{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	top:0;
	left: 0;
z-index: 1800;
}
#cover2>div{
	display: none;
	
}
.home #cover2>div{
	display: none;
	opacity: 0.5;
	position: fixed;
	top:50%;
	left: 50%;
	margin-left: -20px;
	
}
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html{
	margin: 0 !important;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	overscroll-behavior: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	letter-spacing: 0.09em;
}
h3{
	font-size: 31px;
font-weight: bold;
font-size: 31px;
letter-spacing: 0.06em;
line-height: 45px;

}
h4{
	font-size: 26px;
	font-weight: 500;
}
h5{

}
h6{

}
button{
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
}

html {
	font-size: 62.5%;
}

body,
table,
input,
textarea,
select,
option {
font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  color: #1A1A1A;
  font-style: normal;
}
select{

}
.eni{
	font-family: var(--font_t), sans-serif;
	line-height: 2.2;
}
.robot {
	font-weight: 500;
	letter-spacing: 0.14em;
	font-family: 'Roboto', 'Noto SansJP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}
.clear_fix::after {
	content: "";
	display: block;
	clear: both;
	}
:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}
p{
	font-size: var(--font-size-base);
font-weight: normal;
line-height: 2.1;

}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}

a,
a:link {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	font-family: var(--font_t), sans-serif;
}

a:visited {
	color: inherit;
}

a:hover {
	color: inherit;
}

a:active {
	color: inherit;
}

.btn1{
	background-color: #FFF;
	min-width: 450px;
	padding:20px 20px;
	font-size: 20px;
	color: #000 !important;
	display: inline-block;
	border: 2px solid #707070;
	transition: 0.3s;
	cursor: pointer;
	box-sizing: border-box;
	font-weight: 600;
	line-height: 1.65;
}
.btn1:hover{
	background-color: #000;
	color: #FFF !important;
	border: 2px solid #000;
}

.btn1::after{
	content: "";
	display: block;
	background-image: url(../img/common/a.svg);
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center;
	width: 26px;
	height: 36px;
	float: right;
}
.btn2{
	background-color: #FFF;
	min-width: 250px;
	padding:13px 20px;
	font-size: 16px;
	color: #000 !important;
	display: inline-block;
	border: 2px solid #707070;
	transition: 0.3s;
	cursor: pointer;
	box-sizing: border-box;
}
.btn2:hover{
	background-color: #000;
	color: #FFF !important;
	border: 2px solid #000;
}
.w4{
	width: 1050px;
}
.padding_btn{
 padding: 130px 0 60px;
}
.act{
	opacity: 0.5;
}
.no_cat{
	opacity: 0;
	display: none;
}

@media all and (min-width: 1000px) {
	.sp{
		display: none;
	}
}
@media all and (max-width: 1000px) {
	
    .btn1{
		background-color: #FFF;
		font-size: 16px;
		color: #000 !important;
		display: inline-block;
		
		transition: 0.3s;
		cursor: pointer;
	}
	.btn1::after{
		height: 26px;
	}
	
	.btn2{
		background-color: #FFF;
		min-width: 100%;
		padding: 12px;
		font-size: 16px;
		color: #000 !important;
		display: inline-block;
		
		transition: 0.3s;
		cursor: pointer;
	}
	.btn2::after{
		height: 26px;
	}
	.w4{
		width: 100%;
	}
	.padding_btn{
	 padding: 90px 0 30px;
	}
	h3{
	font-size: 24px;
	letter-spacing: 0.06em;
	line-height: 45px;
	}
	h4{
		font-size: 16px;
		font-weight: 500;
	}
	.f_title{
		width: 100%;
	}
	header nav ul li{
		padding: 0 !important;
	}
	#header nav li a{
		text-align: center !important;
		padding:14px 0 !important;
	}
	.union-icon{
		width: 60px;
	}
}

/* ----------------------------------------------------------------------
 HEADER
---------------------------------------------------------------------- */

#header {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-sizing: border-box;
	padding:24px 30px;
	 font-family: var(--font_t), sans-serif;
	transition: .3s;
}

.on_sc_d #header.op {
	transform: translateY(0%) !important;
}

.on_sc_d #header {
	transform: translateY(-100%) !important;
}

#header.on{
	background-color: #FFF;
	padding:15px 30px;
	box-shadow:0px 1px 6px rgba(0, 0, 0, 0.16)
}
#header .sp_h_rogo{
	opacity: 0;
}
#header .sp_h_rogo a{
	padding: 10px 0;
	display: block;
	width: 150px;
}

#header .logo_top{
	opacity: 0;
}

#header nav li a {
	padding: 10px 0;
	font-size: 18px;
	font-weight: 400;
	transition: .3s;
	letter-spacing: 0.09em;
	box-sizing: border-box;
	font-family: var(--font_t), sans-serif;
}
#header nav li a:hover{
}

#header nav li a.active{

}

header{
	position: fixed;
	width: 100%;
	z-index: 1001;
	top:0px;
	left: 0;
	transition: transform .3s;
}
header.on_on{
	transform: translateY(-100%);
}
.top_box{
	height: 124px;
}

.logo_header{
position: fixed;
top:50%;
right: 0;
transform: translate(0%,-50%);
z-index: 1002;
}
.global-header{
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		
}
header nav{
	display: flex;
	padding: 0px;
	box-sizing: border-box;
}

header nav ul{
	display: flex;
	gap:15px;
}

header nav ul li a{

	display: block;
	text-align: center;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	font-weight: bold;
	cursor: pointer;

}
.text_wline{
	width:100%;
	max-width: var(--w3);
	font-weight: 400;
	text-align: left;
	font-size: var(--font-size-h3);
	position: relative;
	margin: auto;
}
.text_wline span{
	display: inline-block;
	background-color: #FFF;
	padding-right: 40px;
	font-weight: 500;
}
.text_wline::after{
	content: "";
	width: 100%;
	position: absolute;
	background-color: #000;
	height: 1px;
	top:50%;
	left: 0;
	z-index: -1;
	position: absolute;
}

header nav ul li a.last{
	display: block;
	border-right: 1px #8DA2CE solid;
}
header nav ul li a{
	position: relative;
}
.connectors-parent{
	display: flex;
	align-items: center;
	gap:30px;
}
.connectors-parent .icon-login{
	margin-right: 5px;
	vertical-align:middle;
}
.connectors-parent .connectors a{
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	font-weight: bold;
}

.menu_sp{
	opacity: 0;
	position: fixed;
	right: -8px;
	top:-2px;
	z-index: 1001;
	padding: 12px;
}
.menu_sp img{
	padding: 7px 2px;
}
.line_dot {
	border-top:#626466 1px dashed;
	border-bottom:#626466 1px dashed;
	margin: 24px 0;
}
.menu_sp.on img{
	padding: 0px;
}
.menu_sp.on .open,
.menu_sp .close{
	display: none;
}
.menu_sp.on .close{
	display: block;
}
.fNavi{

}
@media all and (min-width: 1000px) {
    .sp_h {
        display:none!important
    }
}

@media all and (max-width: 1000px) {
    .pc_h {
        display:none!important
    }
}


@media screen and (max-width: 1000px) {
	body .main,
	body #blob{
		transition: .3s;
	}
	body.op .main,
	body.op #blob{
		transform: translateX(-35%);
	}
	html{
		overflow-x: hidden;
	}
	#header {
		width: 100%;
		padding: 8px 20px;
	}
	#header.on {
		background-color: #FFF;
		padding: 8px 20px;
	}
	header
	header.op{
	overflow-y: scroll;
	display: block;
	border-bottom:none;
	}
	#header .sp_h_rogo a{
		padding:0px;
		width: auto;
	}
	#header .parent{
		transform: translateX(100%);
		transition: .3s;
		position: fixed;
		top:0;
		right: 0 !important;
	}
	#header.op .parent{
		transform: translateX(0%);
		box-shadow:-1px 0px 6px rgba(0, 0, 0, 0.16);
	}

	#header.on{
		box-shadow:none;
	}



	

	header {
		top:0;
	}
	header nav{
		height: 100vh;
		z-index: 100;
		display: block;
		justify-content: center;
		align-items: center;
		display: none;
		padding: 0px;
		width: 100%;
	}
	header nav ul{
		margin-top: 30px;
		width: 70%;
	}

	header nav ul li {
	    padding:12px 32px;
		text-align: left;
	}
	#header nav li a.active{
		background-color: transparent;
		color: #000;
	}
	header nav{
		margin: 0;
		position: fixed;
		top:0;
		right: 0;
		background:rgba(255, 255, 255, 1);
		width: 35%;
		height: 100vh;
		display: flex;
		padding: 5px;
		gap: 20px;
		align-items: inherit;
	}
	header nav ul li a{
		display: block;
		text-align: left !important;
		border:none !important;
		font-size: 1.2rem !important;
		padding: 0px;
		line-height: 1.4;
	}
	header nav ul li.nbt a{
		text-align: left !important;
	}

	header nav ul{
		display: block;
	}
	header nav ul li{
		margin-bottom: 10px;
	}
	header nav ul li a.on{
		color: inherit;
		text-decoration: none;
	}
	.logo_sp{
		position: fixed;
		top:0px;
		left: 0;
		padding: 0px 25px;
		z-index: 100;
		width: 100%;
		height: 60px;
		background: #FFF;
	}
	.logo_sp a{
		display: block;
		margin-top: 14px
	}
	.position_relative .logo_sp{
		background:#13439B;
	}

	#FOOTER .logo{
		width: 227px !important;

	}
}

/* ----------------------------------------------------------------------
 FOOTER
---------------------------------------------------------------------- */
.footer_contact{
	width: 100%;
	padding: 90px 0 90px;
	background-color: var(--sub-color);
	text-align: center;
}
.f_title{
	font-size: var(--font-size-h3);
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

footer {
    box-sizing: border-box;
    width: 100%;
    padding:50px 40px 40px;
    align-items: center;
    font-size: var(--font-size-base);
    justify-content: space-between;
    background-color: rgba(255, 255, 255, 0.7);
}
.fNavi {
	display: flex;
	gap:30px;
}
.fNavi2 {
	display: flex;
	gap:20px;
}
footer .parent {
    display: flex;
    gap: 30px
}

footer a {
    cursor: pointer;
	line-height: 1.5;
	font-family: var(--font_t), sans-serif;
	font-weight: 400;
	font-size: 16px;
	transition:opacity .3s;
	
}
.fInner p{
font-size: 10px;
}
footer a:hover {
    cursor: pointer;
    opacity: .5
}
.flex_bt{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.flex_bt2{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.fNavi2 a{
	font-size: 18px;
	font-family: var(--font_t), sans-serif;
	font-weight: 600;
}
@media screen and (max-width: 1000px) {
	
	.flex_bt{
		margin-top: 0px;
		text-align: center;
		display: block;
		justify-content: space-between;
		width: 100%;
	}
	.fNavi{
		margin-top: 30px;
		display: block;
		text-align: center;
	}
	.fNavi a{
		font-size: 16px;
		padding:20px 10px ;
		display: inline-block;
	}
	.fNavi li:last-of-type a{
		padding: 35px 0 30px;
	}
	.fNav{
		justify-content: center;
	}
	.flex_bt2{
		margin: 30px auto 0;
		display: block;

		text-align: center;
		
	}
	.fNavi2{
		justify-content: center;
		padding-bottom: 40px;
	}
	.fNavi2 a{
		font-size: 16px;
	}

	.footer_contact{
		width: 100%;
		padding: 50px 30px 50px;
		box-sizing: border-box;
	}
    footer {
        display:block;
        height: auto;
        padding: 24px
	}
}


/* ----------------------------------------------------------------------
 Contactform - お問い合わせフォーム
---------------------------------------------------------------------- */
.wpcf7 form {
	margin: 1.5em 1.5em 0;
}
.ddStyle02.font_18{
	margin-top: 20px;
}
.wpcf7 form dl{
	display: flex;
	margin-bottom: 50px;
}

.wpcf7 p {
	font-size: 12px;
	font-weight: 500;
	white-space: nowrap;
	letter-spacing: 0.07em !important;
	overflow: visible;
	font-family: var(--font_t), sans-serif;

}
.wpcf7 p span{
	color: #CCC;
}

.wpcf7 input,
.wpcf7 textarea {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 15px 15px;
	border: 1px none;
	line-height: 1.2;
	background: none;
	
}
.wpcf7 dt{
	width:120px;
	text-align: left;
	white-space:no-wrap;
	display: flex;
	align-items: center;
}

.wpcf7 textarea{
	width:700px;
}

.wpcf7 select,
.wpcf7 input[type=checkbox],
.wpcf7 input[type=radio] {
	width: auto;
	max-width: 97%;
	padding: 8px;
	border: none;
}

.wpcf7 select,
.wpcf7 .wpcf7-list-item-label {
	font-size: 16px;
	line-height: 1.2;
}

.wpcf7 .wpcf7-list-item {
	display: block;
}

.wpcf7 textarea {
	height: 300px;
}

.wpcf7 input:focus{
	border: none;
	outline: none;
}

.wpcf7 .wpcf7-submit:before,
.wpcf7 .wpcf7-submit:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}


.wpcf7 .wpcf7-submit .wpcf7-not-valid {
	background: pink;
}

.scroll-box,
.wpcf7 .wpcf7-submit .wpcf7-response-output {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin: 10px 0 0;
	padding: 8px 35px 8px 14px;
	border-radius: 6px;
}

.wpcf7 .wpcf7-submit .wpcf7-validation-errors {
	border: 1px solid #EED3D7;
	background-color: #F2DEDE;
	color: #B94A48;
}

.wpcf7 .wpcf7-submit .wpcf7-mail-sent-ok {
	border: 1px solid #BCE8F1;
	background-color: #D9EDF7;
	color: #3A87AD;
}

.wpcf7 .wpcf7-previous+br {
	display: none;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 2em;
	padding: 0;
	border: none;
	text-align: center;
}
.wpcf7-form .ddStyle02{
	width: 100%;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	color: #B94A48;
	font-size: 1em;
}
.wpcf7-not-valid-tip{
	display: block;
	position: absolute;
	left: 0;
	bottom: -40px;
	color: #B94A48 !important;
}
.wpcf7 .te {
	position: relative;
}

.wpcf7 .te::after {
	position: absolute;
	left: 420px;
	top: 25px;
	content: "";
	border-right: #1A1A1A 2px solid;
	border-bottom: #1A1A1A 2px solid;
	transform: rotate(45deg);
	width: 6px;
	height: 6px;
}

.wpcf7 select {
	width: auto;
	width: 454px;
	padding: 14px;
	border: 1px solid #ccc;


	padding: 5px 15px;
	height: 60px;
	font-size: 1.6rem;
	letter-spacing: 0.06em;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	background-color: #FFF;
	-webkit-appearance: none;
	border: 1px solid #D9D9D9;
	border-radius: 5px;
	appearance: none;
}

@media all and (min-width: 1079px) {
	.wpcf7-form .submitList li input:hover {
		color: #990073;
		background-color: #fff;
	}

}

@media all and (max-width: 1000px) {
	.wpcf7 p{
		padding-top: 0px;
		font-size: 11px;
		font-weight: 500;
	
	}
	.contact #main {
		padding: 0 20px;
		box-sizing: border-box;
	}

	.wpcf7 .te::after {
		position: absolute;
		left: 100%;
		margin-left: -30px;
	}

	.radio-554 .wpcf7-list-item.last {
		padding: 0 0 10px 0 !important;
	}

	.wpcf7-form .dtStyle02_ {
		font-size: 1.1rem;
		font-weight: 700;
		font-family: 'Noto SansJP', sans-serif;
		padding-bottom: 16px;
		display: inline-block;

	}

	.scroll-box {
		font-size: 1.2rem;
		line-height: 1.8;
		padding: 20px 14px 0;
		box-sizing: border-box;
	}

	.dd_center {
		padding: 0px 0;
		padding-left: 0 !important;
		display: inline-block;
	}

	.dt_center .wpcf7-list-item-label {
		display: inline-block;
		transform: translateY(5px);
		margin-left: 10px;
	}

	.dt_center {
		margin-top: 30px;
		display: flex;
		align-items: center;
		height: 20px;
	}

	.wpcf7 form dl {
		display: block;
		margin-bottom: 20px;
	}
	.ddStyle02.font_18{
		margin-top: 0;
	}

	.wpcf7 dt p{
		width: 100px;
	}

	.wpcf7-form input[type="radio"] {
		height: 30px;
	}

	.wpcf7-form dt {
		margin-bottom: 14px;
		padding: 0 0 6px;
		width: auto;
		float: none;
		font-size: 1.4rem;
		text-align: center;
		border-bottom: 1px solid #707070;
	}

	.wpcf7-form dt:first-of-type {
		padding-top: 0px;
		display: flex;
		align-items: center;
	}

	.wpcf7-form .dtStyle01 {
		margin-bottom: 22px;
		width: auto;
		float: none;
		padding-top: 0;
	}

	.wpcf7-form .dtStyle02 {
		margin-bottom: 0px;
		padding-bottom: 0;
		text-align: left;
		font-size: 1.4rem;
		border-bottom: none;
	}

	.wpcf7-form dd {
		margin-bottom: 25px;
		padding-left: 0;
	}

	.wpcf7-form dd:last-of-type {
		margin-bottom: 0;
	}

	.wpcf7-form .ddStyle01 {
		margin-bottom: 38px;
		padding-left: 0;
	}

	.wpcf7-form .ddStyle02 {
		margin-bottom: 17px;
	}

	.wpcf7-form dd .radioList {
		margin-top: -18px;
	}

	.wpcf7-form dd .radioList li {
		margin-top: 18px;
		width: calc((100% - 10px) / 2);
	}

	.wpcf7-form dd .radioList li:nth-of-type(3n - 2) {
		width: calc((100% - 10px) / 2);
	}

	.wpcf7-form dd .radioList li input+span {
		padding-left: 30px;
		font-size: 1.3rem;
		background-size: 25px auto;
		background-image: url(../../img/common/icon08.png);
	}

	.wpcf7-form dd .radioUl {
		display: block;
	}

	.wpcf7-form dd .radioUl li {
		margin-bottom: 14px;
		width: auto;
	}

	.wpcf7-form dd .radioUl li:last-of-type {
		margin-bottom: 0;
	}

	.wpcf7-form dd .radioUl li input+span {
		padding-left: 30px;
		font-size: 1.1rem;
		background-size: 25px auto;
		background-position: left top;
	}

	.wpcf7-form dd .radioUl li input+span small {
		margin-bottom: 6px;
		padding: 4px 5px 6px;
		font-size: 0.9rem;
	}

	.wpcf7-form input[type="email"],
	.wpcf7-form input[type="tel"],
	.wpcf7-form input[type="text"],
	.wpcf7-form textarea {
		padding: 5px 8px;
		height: 40px;
		font-size: 1.4rem;
	}
	.wpcf7-form textarea,
	.wpcf7-form input[type="submit"]{
		width: 100%;
	}

	.wpcf7-form textarea {
		height: 200px;
	}

	.wpcf7-form dd p {
		margin-top: 2px;
		font-size: 0.9rem;
		color: #990073;
	}

	.wpcf7-form .submitList {
		margin-top: 50px;
		display: flex;
		justify-content: center;
	}

	.wpcf7-form .submitList li {
		width: 156px;
	}

	.wpcf7-form .submitList li input {
		height: 53px;
		font-size: 1.2rem;
		border-radius: 5px;
	}

	.post_content p.font_22 {
		font-size: 16px !important;
	}

	.post_content p.font_22.font_s_14 {
		font-size: 14px !important;
	}

	.post_content p.font_22 br {
		display: none;
	}

	.post_content p.font_22.font_s_14 br {
		display: block;
	}

	.post_content p.font_22.font_s_14 {
		font-weight: 500;
		line-height: 2 !important;
	}

	.simg1 .wp-image-45 {
		width: 70%;
	}

	.post_content p.padding_bottom_100 {
		padding-bottom: 40px !important;
	}

	.design1_content2 .item:first-of-type .content {
		border-top: none;
	}

	.design1_content2 .image,
	.design1_content1 .content_inner,
	.design1_content2 .content_inner,
	.design1_content2 .item .content {
		text-align: left;
		border-left: none !important;
		border-right: none !important;
	}

	.post_content h6 {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.design1_content2 .image {
		width: 100%;
		height: 70vw;
		float: none;
		position: relative;
		border: 1px solid #b3b3b3;
		box-sizing: border-box;
	}

	.cb_catch.rich_font_type4.padding_bottom_40 {
		padding-bottom: 0 !important;

	}

	.font_22.margin_top_0.font_s_16 {
		line-height: 1.8;

	}

	.sdgimg {
		width: 137px;
	}

}

.share-type2 ul.type2 li.default.twitter_button a:hover {

	background-color: #0CB43C !important;
	border-color: #0CB43C !important;
}

/*CONTACTフォーム */
.wpcf7-radio label {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	border: 1px solid #666;
	border-radius: 100%;
	cursor: pointer;
}

.wpcf7-radio label span {
	padding-left: 30px;
	white-space: nowrap;

}

.wpcf7-radio label:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	position: absolute;
	top: 6px;
	left: 6px;
	z-index: 1;
	background-color: #13439B;
}

input[type="submit" i] {
	
}
.link_button{
	position: relative;
	width: fit-content;
	height: fit-content;
	margin: auto;
	display: inline-block;
	gap:60px;
	background-color: #fff;
	border-radius: 20px;
    
    min-width: 260px;
    font-weight: 500;
    font-size: 15px;
    filter: blur(0px);
    transition: .3s;
    transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
    border: 1px solid rgba(233, 233, 233, 0.2);
	position: relative;
	border-radius: 20px;
	backdrop-filter: blur(4px);
	background-color: rgba(255, 255, 255, 0.8);
	filter: blur(0px);
	color:#000 !important;
	}


.link_button input[type="submit" i]{
	font-weight: 500;
    font-size: 15px;
	color:#333;
	text-align: center;
	padding: 26px 46px;
	display: block;

}

.link_button::after {
	content: "";
position: absolute;
left: 0;
top:0;
border-radius: 20px;
width: 100%;
height: 100%;
filter: blur(2px);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}
.link_button::before {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
opacity: 0;
transform: rotate(180deg) scale(1);
transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
pointer-events: none;
}
input[type="submit" i]::after{
	content: "";
	display: block;
	background-image: url(../img/common/a.svg);
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center;
	width: 26px;
	height: 36px;
	float: right;
}
input[type="submit" i]:hover{
	transform: scale(0.98) !important;
	opacity: 1 !important;
	color:#111 !important;
}
input[type="submit" i]:hover::after {
	opacity: 1;
	content: "";
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	filter: blur(4px);
	transform: rotate(180deg) scaleX(0.8) scaleY(0.7);
	border-radius: 20px;
	box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
	inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
	0 -1px 5px -1px rgba(255, 255, 255, 0.6),
	inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
	pointer-events: none;
}

.link_button:hover::after {
	content: "";
position: absolute;
left: 0;
top:0;
width: 100%;
height: 100%;
filter: blur(0px);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2),
inset 0 0 2px 1px rgba(255, 255, 255, 0.8),
inset 0 10px 20px 0 rgba(255, 255, 255, 0.2);
pointer-events: none;
}

.link_button:hover::before {
	opacity: 1;
filter: blur(2px);
transform: rotate(180deg) scaleX(0.96) scaleY(0.84);
border-radius: 20px;
box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.5),
inset 0 -3px 4px -1px rgba(0, 0, 0, 0.2),
0 -1px 5px -1px rgba(255, 255, 255, 0.6),
inset 0 3px 4px -1px rgba(255, 255, 255, 0.2);
pointer-events: none;

}
.wpcf7{
	margin: auto;
	max-width: 700px;
}
.wpcf7 .wpcf7-list-item {
	display: inline-block;
}

.wpcf7-radio label input[type="radio"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	margin: 0px;
	position: absolute;
	z-index: 2;
	top: 2px;
	left: -17px;
	width: 17px;
	height: 10px;
	display: block;
	box-shadow: 18px 0px #FFF;
	border-radius: 20px;
}

.wpcf7-radio label input[type="radio"]:checked {
	box-shadow: none;
}

.wpcf7-radio label input[type="radio"]:focus {
	box-shadow: 20px 0px #FFF;
	opacity: 0.2;
}

.wpcf7 form {
	margin: 0 !important;
}

.wpcf7 select,
.wpcf7 .wpcf7-list-item-label {
	color: #1A1A1A;
}
.link_button {
	margin-top: 60px;
	margin-bottom: 110px;
}
@media all and (max-width: 1000px) {
	.link_button {
		margin-top: 40px;
		margin-bottom: 70px;
	}
	
	
	.wpcf7-list-item {
		margin: 0 1em 10px 0 !important;
	}

	.wpcf7-radio label:before {
		content: '';
		display: block;
		width: 6px;
		height: 6px;
		border-radius: 100%;
		position: absolute;
		top: 6px;
		left: 6px;
		z-index: 1;
		background-color: #13439B;
	}

	.wpcf7-radio label input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		margin: 0px;
		position: absolute;
		z-index: 2;
		top: 0px;
		left: -17px;
		width: 17px;
		height: 8px;
		display: block;
		box-shadow: 18px 0px #FFF;
		border-radius: 20px;
	}

	.wpcf7-radio label input[type="radio"]:focus {
		box-shadow: 18px 0px #FFF;
		opacity: 0.2;
	}

	.wpcf7-form input[type="radio"] {
		height: 16px;
	}

	#company .link_button {
		margin-top: 30px;
		text-align: center;
		padding: 0px 0 30px;
	}

	#company .link_button {}

	.wpcf7-form .dtStyle02 {
		font-size: 1.5rem;
	}

	.wpcf7 textarea {
		height: 180px !important;
	}

	.wpcf7-radio label span {
		white-space: normal;
		word-break: keep-all;
		width: 200px;
		display: block;
	}

	.wpcf7 select {
		padding: 0px 15px;
		width: 100%;
		max-width: 100%;
	}
}

.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

.doui .wpcf7-checkbox {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -165px;
}

.doui .wpcf7-form-control-wrap {
	display: block;
}

.doui .wpcf7-not-valid-tip {
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
}

.wpcf7-not-valid-tip {
	font-size: 11px !important;
}

.wpcf7-response-output {
	position:relative;
	bottom: 20px;
	left: 50%;
	font-size: 12px !important;
	transform: translateX(-50%);
}
body .is-layout-flex{
	gap:10px;
}
@media all and (max-width: 1000px) {

	.wpcf7{
		margin: auto;
		max-width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}

	.doui .wpcf7-checkbox {
		margin-left: -135px;
	}

	.wpcf7-not-valid-tip {
		font-size: 11px !important;
	}

	.doui .wpcf7-not-valid-tip {
		bottom: -35px;
	}

	.wpcf7-response-output {
		position:relative;
		bottom: 20px;
		left: 50%;
		font-size: 13px !important;
		transform: translateX(-50%);
	}

	.wpcf7 select,
	.wpcf7 .wpcf7-list-item-label {
		font-size: 14px;
		line-height: 1.2;
	}

}
.c_u p{
	width: auto;
	font-size: 14px;
	margin-bottom: 20px;
	font-weight: bold;
	font-family: var(--font_t), sans-serif;
}

.pv_btn{
	padding-top: 110px;
	padding-bottom: 160px;
	display: flex;
	justify-content:space-between;
	gap:20px;
	margin: 0 auto;
	max-width: 970px;
	align-items: center;
}

.pv_btn a{
	font-size: 14px;
	font-weight: 500;
}
.pv_btn .prev a{
	position: relative;
	background: url(../img/common/p.svg) no-repeat left center;
	padding-left: 24px;
	background-size: 16px auto;
  }
.pv_btn  .next a{
	position: relative;
	background: url(../img/common/n.svg) no-repeat right center;
	padding-right: 24px;
	background-size: 16px auto;
  }

h2.wp-block-heading{
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.wp-block-columns p{
	font-size: 14px;
	line-height: 2;
}
.wp-block-columns,
.wp-block-image{
}
.wp-block-image img{
width: 100% !important;
height: auto !important;
}
.wp-container-core-columns-is-layout-2 p,
.wp-container-core-columns-is-layout-3 .wp-block-column>p{
	padding-left: 0px;
	box-sizing: border-box;
}
.pv_btn a img{
 padding-top: 5px;
}

@media all and (max-width: 1000px) {
	.c_u p{
		font-size: 12px;
		margin-bottom: 8px;
		font-weight: bold;
	}
	.c_u p:last-child{
		font-weight: 400;
		
	}
	.pv_btn{
		width: 100%;
		padding:0 20px;
		box-sizing: border-box;
		position: relative;
		padding-top: 90px;
		padding-bottom: 60px;
		justify-content: space-between;
	}
	
	.pv_btn .next{
		min-width: 57px;
	}
	.pv_btn .prev{
		float:none;
		
		bottom: -60px;
	}
	
	h2.wp-block-heading{
		font-size: 22px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.wp-block-columns p{
		font-size: 12px;
		line-height: 1.8;
	}
	.wp-block-columns,
	.wp-block-image{
		margin-bottom: 0px;
	}
	.wp-block-image{
		margin-bottom: 6px;
	}
	.wp-container-core-columns-is-layout-2 p,
	.wp-container-core-columns-is-layout-3 .wp-block-column>p{
		padding-left: 0px;
		box-sizing: border-box;
	}
	.pv_btn a img{
	 padding-top: 5px;
	}
	
	body .is-layout-flex{
		gap:0;
		margin-bottom: 0px;
	}
	.wp-block-column{
		margin-bottom: 7px !important;
	}
	.article_box>.wp-block-image{
		margin-bottom: 7px !important;
	}
	
}

/*------------------------------------------------------------
	comScroll
------------------------------------------------------------*/
.comScroll {
	opacity: 0;
    position: absolute;
    bottom: 20px;
    left: 50%;
	transform: translateX(-50%);
}
.comScroll a {
	width: 65px;
	padding-bottom: 61px;
	text-align: center;
	display: block;
	font-size: 1.5rem;
	font-weight: 500;
	font-family: 'Roboto';
	letter-spacing: 1.5px;
}
.comScroll a:before {
	margin-left: -1px;
	position: absolute;
	left: 50%;
	bottom: 0;
	height: 50px;
	width: 1px;
	background-color: #ccc;
	transition:background-color .3s;

	content: "";
}
.comScroll a:after {
	margin-left: -1px;
	position: absolute;
	left: 50%;
	bottom: 0px;
	height: 0px;
	width: 1px;
	background-color: #000;
	content: "";

animation: vertical 2s linear infinite;
	 transition: .6s;
}
.comScroll a:hover:before {
	background-color: #000;
}
@keyframes vertical {
    0% { height: 0px;bottom: auto;top:28px }
		49.9% { bottom: auto;top:28px }
	50% { height: 50px ;top: auto;bottom:0}
	100% { height: 0px ;top: auto;bottom:0}
}
@keyframes verticalh {
    0% { bottom: auto;top:28px }
		49.9% { bottom: auto;top:28px }
	50% { height: 50px ;top: auto;bottom:0}
	100% { height: 50px ;top: auto;bottom:0}
}



@media all and (max-width: 767px) {
	.comScroll a {
		padding-bottom: 63px;
		font-size: 1.3rem;
		letter-spacing: 1.3px;
	}
	.comScroll a:hover:after {
		bottom: 25px;
		height: 25px;
	}
	.global-header{
		width: 30%;
	}
}

